btb-class |

# BetterListView.GetItemAt(Point) Method

Get item at the specified location in client coordinates.

public BetterListViewItem GetItemAt(
Point location
);

#### Parameters

location
  Location to check.

#### Return Value

BetterListViewItem instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.GetItemAt Overload List